@charset "shift_jis";

body {
	margin:0;
	padding:0;
	background-color:#000000;
	color:#ffffff;
	font-size:12px;
	background:url(../images/common/body_bg.jpg) no-repeat 0 0 #000000;
	}
	
img {
	border:none;
	}
	
.clear {
	clear:both;
	}
	
#wrapper {
	width:970px;
	margin:0;
	padding:0;
	}
	
#header {
	width:970px;
	height:125px;	
	margin:0;
	padding:0;
	position:relative;
	}
	
h1 {
	width:368px;
	height:93px;
	margin:0;
	padding:0;
	position:absolute;
	left:27px;
	top:31px;
	}
	
#header ul {
	width:180px;
	height:12px;
	margin:0;
	padding:0;
	position:absolute;
	top:10px;
	right:30px;
	font-weight:bold;
	}
	
#header li {
	margin:0;
	padding:0 10px 0 15px;
	float:left;
	list-style:none;
	}
	
#header a, #header a:link, #header a:visited {
	margin:0;
	padding:0;
	color:#000000;
	text-decoration:none;
	}
	
#header a:hover, #header a:active {
	color:#CC0000;
	}	
	
#about_us_bg {
	background:url(../images/common/about_us_bg.gif) no-repeat 0 0;
	}
	
#contact_us_bg {
	background:url(../images/common/contact_bg.gif) no-repeat 0 0;
	}
	
#main {
	width:950px;
	height:800px;
	margin:0;
	padding:0 10px 30px;
	}
	
#left {
	width:200px;
	margin:0;
	padding:60px 0 0 0;
	float:left;
	}
	
#right {
	width:750px;
	margin:0;
	padding:0;
	float:right;
	}
	
#iframe #right {
	width:725px;
	margin:0;
	padding:0;
	float:right;
	}
	
#left ul {
	width:200px;
	margin:0;
	padding:20px 0 0;
	}
	
#left li {
	margin:0;
	padding:0;
	list-style:none;
	}
	
/*#home a, #home a:link, #home:visited {
	width:200px;
	height:45px;
	margin:0;
	padding:0;
	display:block;
	background:url(../img/common/1off.jpg) no-repeat 0 0;	
	/*text-indent:-9999px;
	}

#home a:hover, #home a:active {
	background:url(../img/common/1on.jpg) no-repeat 0 0;
	}
	
#news a, #news a:link, #news:visited {
	width:200px;
	height:60px;
	margin:0;
	padding:0;
	display:block;
	background:url(../img/common/news_off.jpg) no-repeat 0 0;
	text-indent:-9999px;
	}

#news a:hover, #news a:active {
	background:url(../img/common/news_on.jpg) no-repeat 0 0;
	}
	
#parts a, #parts a:link, #parts:visited {
	width:200px;
	height:45px;
	margin:0;
	padding:0;
	display:block;
	background:url(../img/common/parts_off.jpg) no-repeat 0 0;
	text-indent:-9999px;
	}

#parts a:hover, #parts a:active {
	background:url(../img/common/parts_on.jpg) no-repeat 0 0;
	}
	
#gallery a, #gallery a:link, #gallery:visited {
	width:200px;
	height:60px;
	margin:0;
	padding:0;
	display:block;
	background:url(../img/common/gallery_off.jpg) no-repeat 0 0;
	text-indent:-9999px;
	}

#gallery a:hover, #gallery a:active {
	background:url(../img/common/gallery_on.jpg) no-repeat 0 0;
	}

#blog a, #blog a:link, #blog:visited {
	width:200px;
	height:60px;
	margin:0;
	padding:0;
	display:block;
	background:url(../img/common/blog_off.jpg) no-repeat 0 0;
	text-indent:-9999px;
	}

#blog a:hover, #blog a:active {
	background:url(../img/common/blog_on.jpg) no-repeat 0 0;
	}*/	
					
	
#footer {
	width:970px;
	margin:0;
	padding:0;
	background:url(../images/common/footer_line.jpg) no-repeat 0 0;
	}
	
#footer p {
	text-align:center;
	margin:0;
	padding:30px 0;
	letter-spacing:0.2em;
	}	
					
			
						

